.wp-block-cover {
    margin:unset;
    padding:unset;
    width:100%;
    padding-left:4vmin;
    padding-right:4vmin;
    margin-left:-4vmin;
    margin-top:4vmin;
}

.wp-block-media-text {
margin-left:-4vmin;
    margin-right:-4vmin;
}

.wp-block-media-text a {
    padding:unset !important;
    color:unset !important;
    border:solid 0.5vmin;
    padding:1vmin !important;
    display:inline-block;
}

.wp-block-media-text a:hover {
    color:var(--colour100) !important;
    border-color:var(--colour100);
}

hr.wp-block-separator {
    border:0;
    width:100%;
    height:0vmin;
    display:block;
}
.wp-block-media-text {
    min-height:60vh;
}
.wp-block-media-text p {
    margin:unset;
}
.wp-block-media-text h1, 
.wp-block-media-text h2, 
.wp-block-media-text h3, 
.wp-block-media-text h4, 
.wp-block-media-text h5, 
.wp-block-media-text h6 {
    text-transform:uppercase;
    margin:unset;
    padding:unset;
    margin-bottom:4vmin;
    display:inline-block;
    font-size: 200%;
    text-transform: uppercase;
    padding: 1vmin;
    border: solid 1vmin;
}

.wp-block-media-text a {
    background:rgba(0,0,0,0.75) !important;
    font-weight:bold;
    text-transform:uppercase;
    transition:all 0.5s;
}

.wp-block-media-text a:after {
    content:>';
    margin-left:1vmin;
    transition:all 0.5s;
}

.wp-block-media-text a:hover:after {
    margin-left:5vmin;
    color:var(--colour90);
}

.wp-block-media-text a:hover {
    background:var(--colour35) !important;
}

.wp-block-media-text__content h1,
.wp-block-media-text__content h2, 
.wp-block-media-text__content h3, 
.wp-block-media-text__content h4, 
.wp-block-media-text__content h5, 
.wp-block-media-text__content h6 {
    color:inherit !important;
    border-color:inherit !important;
    border-width:0.5vmin !important;
    display:inline-block !important;
}

.blogpage-threeacross-header h3 {
    border:solid var(--colour100) 1vmin !important;
    color:var(--colour100) !important;
}

.wp-block-media-text__content p {
    padding:unset !important;
    margin:unset !important;
}

.wp-block-media-text__content a {
    margin-top:4vmin;
}